
.policy {  font-family: Arial, Helvetica, sans-serif; font-size: xx-small}
.policyprn {  font-family: Arial, Helvetica, sans-serif; font-size: xx-small}

article {min-height:700px; }

.center-fit {
	width: 80%;
	height: 80%;
	min-width: 400px;
	max-width: 900px;
        }
		
		
figure.chart {
  float: right;
  width: 100%;
  height: 100%;
  text-align: center;
  font-style: normal;
  font-size: medium;
  text-indent: 0;
  border: none;
  margin: 0.5em;
  padding: 0.5em;
}

figcaption.chart {margin-top: 10px;
            margin-bottom: 10px; 
			font-style: normal;
			text-align: left;
			margin-left:20px;
			font-size:90%;
			text-align: left;
			}		

figcaption.summary {
	
	font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; text-align: center;
    padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px
	
}

table {
    border-collapse: collapse;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10pt;
} 


TD {
	BORDER-RIGHT: #000000 1px solid;
	PADDING-LEFT: 5px; 
	PADDING-RIGHT: 5px; 
	BORDER-BOTTOM-COLOR: #000000;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000; 
	TEXT-ALIGN: right;
	BORDER-BOTTOM-STYLE: none
}


th { BORDER-RIGHT: #000000 1px solid;
     BORDER-TOP: #000000 1px solid;
	 FONT-WEIGHT: bold; 
	 BORDER-LEFT: #000000 1px solid;
	 COLOR: #000000; 
	 BORDER-BOTTOM: #000000 1px solid;
     background-color:#9BCDFF;
	 vertical-align:middle;
	 padding:4px; }




TD.footlead {
             font-size: 10pt;
             text-align: right;
             vertical-align: top ;
             font-weight: bold;
			 border: hidden;
             BORDER-RIGHT: 0px;
             BORDER-LEFT: 0px;
             BORDER-TOP-STYLE: none; 
             FONT-FAMILY: Arial, Helvetica, sans-serif;
             BORDER-BOTTOM-STYLE: none; 
			 border-style: none;
             }

TD.footsource {
	             FONT-SIZE: 10pt;
	             BORDER-RIGHT: 0px; 
                 BORDER-LEFT: 0px;
				 border: hidden;
                 BORDER-TOP-STYLE: none; 
                 FONT-FAMILY: Arial, Helvetica, sans-serif;
                 BORDER-BOTTOM-STYLE: none; 
                 TEXT-ALIGN: left; 
				 border-style: none;}
				 

.NoPrint {   }
.PrintOnly { display:none; visibility: hidden; }
.PrintOnlyRow { display:none;  }
.PrintOnlyBrk{display:none; visibility: hidden; }
.redtag {font-family:Arial, Helvetica, sans-serif;  font-weight:bold; color: red; text-align: center; }
#leftcolumn { width: 40%;  float: left}
#rightcolumn { width: 60%;  float: right}
.clear { clear: both;}





td.rightpad {
	font-family: Arial, Verdana;
	font-size: 10pt;
	padding-right: 10px;
}
tr.pthigh {
	font-size: 1pt;

}
tr.pagebreak { position: relative }

  small {font-family: Arial, Verdana; font-size: 8pt;}
  .big {font-family: Arial, Verdana; font-size: 14pt; font-weight: bold;}
.smalltd {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; line-height: normal; font-weight: bold}
.age {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold}
.pronounced {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; font-variant: normal; text-transform: none; letter-spacing: normal}


.hidden { position:absolute; left:0px; top:-500px; width:1px; height:1px; overflow:hidden; }
#skip a, #skip a:hover, #skip a:visited
{
position:absolute;
left:0px;
top:-500px;
width:1px;
height:1px;
overflow:hidden;
}

#skip a:active
{
position:static;
width:auto;
height:auto;
}


body {font-family: Arial, sans-serif; font-size: 10pt; color: black;    }

TD.spacer {
    font-size:5px;
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 10px;  BORDER-BOTTOM-COLOR: #000000; BORDER-LEFT: #000000 1px solid; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right; BORDER-BOTTOM-STYLE: none
}

td.spacer5pt {	BORDER-RIGHT: #000000 1px solid;
	FONT-SIZE: 5pt;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	BORDER-BOTTOM-STYLE: none;
	FONT-FAMILY: Arial, Helvetica, sans-serif;}


td.spacer1pt {	BORDER-RIGHT: #000000 1px solid;
	FONT-SIZE: 1pt;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	BORDER-BOTTOM-STYLE: none;
	FONT-FAMILY: Arial, Helvetica, sans-serif;}


.policy {  font-family: Arial, Helvetica, sans-serif; font-size: xx-small}
.policyprn {  font-family: Arial, Helvetica, sans-serif; font-size: xx-small}



 .Reducedtd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	BORDER-RIGHT: #000000 1px solid;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
	BORDER-BOTTOM-COLOR: #000000;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	text-align: right;
}


 .Reducedth {font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid;  BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid;
background-color: #CCFFCC;
}
 .Dwarfth {font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold;
BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid;  BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid;
background-color: #D5F1FF;
}   

.hidden { position:absolute; left:0px; top:-500px; width:1px; height:1px; overflow:hidden; }
#skip a, #skip a:hover, #skip a:visited
{
position:absolute;
left:0px;
top:-500px;
width:1px;
height:1px;
overflow:hidden;
}

#skip a:active
{
position:static;
width:auto;
height:auto;
}

.continued {display:block; visibility: hidden; color:green;}
.continued:nth-of-type(1) { display:none; visibility: hidden;}






TD.box {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 10pt; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif
}

TH.default {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 10pt; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif;
background-color:  #9BCDFF;
}

TH.defaultCoHeader {
	BORDER-RIGHT: 1px solid #000000;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	BORDER-LEFT: 1px solid #000000;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	border-top-style: none;
	border-bottom-style: none;
  }

TH.defaultRight {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 10pt; BORDER-LEFT: #000000 1px solid; COLOR: #000000; TEXT-ALIGN: right; PADDING-RIGHT: 10px; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif;
background-color: #CCFFCC;
}

TH.LeftAligned {
	BORDER-RIGHT: #000000 1px solid;
	FONT-WEIGHT: bold;
	BORDER-BOTTOM-COLOR: #000000;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	TEXT-ALIGN: left;
	BORDER-BOTTOM-STYLE: none;
	padding-left: 5px;
background-color: #FFFFFF;
}

TH.LeftAlignedBlue {

        BORDER-RIGHT: #000000 1px solid;
        BORDER-TOP: #000000 1px solid;
        BORDER-LEFT: #000000 1px solid; COLOR: #000000;
        BORDER-BOTTOM: #000000 1px solid;
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: left;
	padding-left: 5px;
        background-color: #9BCDFF;
}

TH.fine {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 7pt; BORDER-LEFT: #000000 1px solid; COLOR: #000000; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Arial, Helvetica, sans-serif;
background-color: #CCFFCC;
}





TD.default {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 10px; FONT-SIZE: 10pt; BORDER-BOTTOM-COLOR: #000000; BORDER-LEFT: #000000 1px solid; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right; BORDER-BOTTOM-STYLE: none
}

TD.default5pad {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 10pt; BORDER-BOTTOM-COLOR: #000000; BORDER-LEFT: #000000 1px solid; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right; BORDER-BOTTOM-STYLE: none
}

TD.defaultCenter {

	BORDER-RIGHT: #000000 1px solid; FONT-SIZE: 10pt; BORDER-BOTTOM-COLOR: #000000; BORDER-LEFT: #000000 1px solid; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center; BORDER-BOTTOM-STYLE: none ;
}

TD.Centered {

	BORDER-RIGHT: #000000 1px solid; 
	BORDER-BOTTOM-COLOR: #000000; 
	BORDER-LEFT: #000000 1px solid; 
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: center;
	BORDER-BOTTOM-STYLE: none ;
}

TD.LeftAligned {
	BORDER-RIGHT: #000000 1px solid;
	FONT-SIZE: 10pt;
	BORDER-BOTTOM-COLOR: #000000;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: left;
	BORDER-BOTTOM-STYLE: none;
	padding-left: 5px;
	padding-right: 2px;
}
.miniscule {  font-family: Arial, Helvetica, sans-serif; font-size: 10px}

TD.sansLeftBorder {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 5px; FONT-SIZE: 11px; BORDER-BOTTOM-COLOR: #000000; BORDER-LEFT: #000000 0px solid; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left; BORDER-BOTTOM-STYLE: none
}
TD.sansRightBorder {
	BORDER-RIGHT: #000000 0px solid; FONT-SIZE: 10pt; BORDER-BOTTOM-COLOR: #000000; BORDER-LEFT: #000000 1px solid; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right; BORDER-BOTTOM-STYLE: none
}
TD.sansLeftBorder10pt {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 5px; FONT-SIZE: 10pt; BORDER-BOTTOM-COLOR: #000000; BORDER-LEFT: #000000 0px solid; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left; BORDER-BOTTOM-STYLE: none
}

TH.indented {
	BORDER-RIGHT: #000000 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 10pt; BORDER-BOTTOM-COLOR: #000000; BORDER-LEFT: #000000 1px solid; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: #000000;
	 FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left; BORDER-BOTTOM-STYLE: none;
	 background-color:  #FFFFFF;
}
 
TD.indented {
	BORDER-RIGHT: #000000 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 10pt; BORDER-BOTTOM-COLOR: #000000; BORDER-LEFT: #000000 1px solid; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left; BORDER-BOTTOM-STYLE: none
}


TD.indented2 {
	BORDER-RIGHT: #000000 1px solid; PADDING-LEFT: 20px; FONT-SIZE: 10pt; BORDER-BOTTOM-COLOR: #000000; BORDER-LEFT: #000000 1px solid; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left; BORDER-BOTTOM-STYLE: none
}

TD.reducedindented {
	BORDER-RIGHT: #000000 1px solid; PADDING-LEFT: 10px; font-size: 11px; BORDER-BOTTOM-COLOR: #000000; BORDER-LEFT: #000000 1px solid; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left; BORDER-BOTTOM-STYLE: none
}


TD.reducedindented2 {
	BORDER-RIGHT: #000000 1px solid; PADDING-LEFT: 20px; font-size: 11px; BORDER-BOTTOM-COLOR: #000000; BORDER-LEFT: #000000 1px solid; BORDER-TOP-STYLE: none; BORDER-TOP-COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left; BORDER-BOTTOM-STYLE: none
}


TH.ReducedLeftAligned {
	BORDER-RIGHT: #000000 1px solid;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	BORDER-BOTTOM-COLOR: #000000;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: left;
	BORDER-BOTTOM-STYLE: none;
	padding-left: 5px;
}


TD.ReducedLeftAligned {
	BORDER-RIGHT: #000000 1px solid;
	FONT-SIZE: 11px;
	BORDER-BOTTOM-COLOR: #000000;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: left;
	BORDER-BOTTOM-STYLE: none;
	padding-left: 5px;
}


Td.ReducedCenterAligned {
	BORDER-RIGHT: #000000 1px solid;
	FONT-SIZE: 11px;
	BORDER-BOTTOM-COLOR: #000000;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-ALIGN: center;
	BORDER-BOTTOM-STYLE: none;
	padding-left: 5px;
}


TD.footerNoSides {
	BORDER-RIGHT: #000000 0px solid;
	FONT-SIZE: 1px;
	BORDER-LEFT: #000000 0px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	BORDER-BOTTOM: #000000 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}



TD.footer {
	BORDER-RIGHT: #000000 1px solid;
	FONT-SIZE: 1px;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	BORDER-BOTTOM: #000000 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}


TD.footerNoPrint {
	BORDER-RIGHT: #000000 1px solid;
	FONT-SIZE: 1px;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	BORDER-BOTTOM: #000000 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
        
}


TD.footerLeft {
	BORDER-RIGHT: #000000 0px;
	FONT-SIZE: 1pt;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	BORDER-BOTTOM: #000000 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
TD.footerRight {
	BORDER-RIGHT: #000000 1px solid;
	FONT-SIZE: 1pt;
	BORDER-LEFT: #000000 0px;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	BORDER-BOTTOM: #000000 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
TH.footer {
	BORDER-RIGHT: #000000 1px solid;
	FONT-SIZE: 1pt;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	BORDER-BOTTOM: #000000 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
col {
	border: 1px solid #000000;
}

TD.NoBordersSmall {
	BORDER-RIGHT: 0px; FONT-SIZE: 8pt; TEXT-ALIGN: left; BORDER-LEFT: 0px; BORDER-TOP-STYLE: none; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-BOTTOM-STYLE: none
}
TH.NoBordersSmall {
	BORDER-RIGHT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; TEXT-ALIGN: left; BORDER-LEFT: 0px; BORDER-TOP-STYLE: none; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-BOTTOM-STYLE: none
}


TD.NoBordersReduced {
	BORDER-RIGHT: 0px; FONT-SIZE: 10px; BORDER-LEFT: 0px; BORDER-TOP-STYLE: none; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-BOTTOM-STYLE: none; TEXT-ALIGN: left;
}
TH.NoBordersReduced {
	BORDER-RIGHT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: 0px; BORDER-TOP-STYLE: none; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-BOTTOM-STYLE: none; TEXT-ALIGN: left; background-color: #FFFFFF;
}

TD.NoBorders {
	BORDER-RIGHT: 0px; FONT-SIZE: 10pt; BORDER-LEFT: 0px; BORDER-TOP-STYLE: none; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-BOTTOM-STYLE: none; TEXT-ALIGN: left;}

TH.NoBorders {
	BORDER-RIGHT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; BORDER-LEFT: 0px; BORDER-TOP-STYLE: none; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-BOTTOM-STYLE: none; TEXT-ALIGN: left; background-color: #FFFFFF;}



h2 {font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; text-align: center;}
caption {font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; text-align: center;
        padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;}
td.h2 {
BORDER-RIGHT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; BORDER-LEFT: 0px; BORDER-TOP-STYLE: none; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-BOTTOM-STYLE: none; TEXT-ALIGN: left; background-color: #FFFFFF;
font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; text-align: center;}

p {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; width:85%}
p.footnotes {font-family: Arial, Helvetica, sans-serif; 
             font-size: 8pt;
			 width:90%;
			 text-align: left; }

.Minature {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold}

/* Highlight was this, which produced and error.  changed it to the item below:
.highlight {   background-color: #F4F4F4;  text-align: center; color: #000000; filter: alpha(opacity=20, finishopacity=100, style=1, startx=0;) }  */

.highlight {
        /* For WebKit (Safari, Google Chrome etc) */
        background: -webkit-gradient(linear, left top, left bottom, from(#dcdcdc), to(rgba(215,212,207,0)));
        /* For Mozilla/Gecko (Firefox etc) */
        background: -moz-linear-gradient(top, #dcdcdc, rgba(215,212,207,0));
        /* For Internet Explorer 5.5 - 7 */
        filter:alpha(Opacity=70, FinishOpacity=0, Style=1, StartX=1242, StartY=0, FinishX=1242, FinishY=696);
        /* For Internet Explorer 8 */
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70, FinishOpacity=0, Style=1, StartX=1242, StartY=0, FinishX=1242, FinishY=696)";
}


.SecondTitle {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; text-transform: none; background-color: #F0F0F0}
.SuperStar {font-family: Arial, Helvetica, sans-serif; font-size:18px; font-weight: bold;}
.BigDashees {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight: bold;}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	text-align: center;
}
iframe {
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.important {
	color: #C03;
    font-weight: bold;	

}

table.NoBorders {
		border-style: none; 
		margin-left: 2cm;
		width:75%;}
		
table.NoBorders td {
		border-style: none; 
		TEXT-ALIGN: left;
		padding-bottom: .5em;
		vertical-align:text-top;
		
		 }
		 
table.NoBorders th {
		border-style: none; 
		TEXT-ALIGN: left;
		padding-bottom: .5em;
		font-weight:bold;
		vertical-align:text-top;
		background-color:transparent;
		 }			 		

table.NoBorders td p { text-align:left; }

article {min-height:700px; }

table.NoBordersSmall {
 		border-style: none; 
		margin-left: .5cm;
		width:100%;}
		
table.NoBordersSmall td {
		border-style: none; 
		TEXT-ALIGN: left;
		padding-bottom: .5em;
		vertical-align:text-top;
		FONT-FAMILY: Arial, Helvetica, sans-serif;
		
		 }
		 
table.NoBordersSmall th {
		border-style: none; 
		border:hidden;
		TEXT-ALIGN: left;
		padding-bottom: .5em;
		font-weight:bold;
		vertical-align:text-top;
		background-color:transparent;
		 }			 		

table.NoBordersSmall td p { text-align:left; }


table.ByAge {
    border-collapse: collapse;
	padding-left:3px;
	padding-right:3px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;

} 

table.ByAge TD {
	BORDER-RIGHT: #000000 1px solid; 
	PADDING-LEFT: 3px; 
	PADDING-RIGHT: 3px; 
	Padding-bottom:3px;
	padding-top:2px;
	FONT-SIZE:90%; 
	BORDER-BOTTOM-COLOR: #000000;
	BORDER-LEFT: #000000 1px solid; 
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	TEXT-ALIGN: right;
	BORDER-BOTTOM-STYLE: none;
	
}

table.ByAge TD.defaultCenter {
	  TEXT-ALIGN: center;
}

table.ByAge TD.NoBorders {
		border-style: none; 
		TEXT-ALIGN: left;
		padding-bottom: .5em;
		vertical-align:text-top;
	
} 

table.ByAge TD.footer {
	BORDER-RIGHT: #000000 1px solid;
	FONT-SIZE: 1px;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	BORDER-BOTTOM: #000000 1px solid;

}

table.ByAge TH.footer {
	BORDER-RIGHT: #000000 1px solid;
	FONT-SIZE: 1px;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	BORDER-BOTTOM: #000000 1px solid;
	Padding-bottom:3px;
	padding-top:2px;

}

table.ByAge TD.prnfooter {
     BORDER-RIGHT: #000000 1px solid;
	FONT-SIZE: 1px;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	BORDER-BOTTOM: #000000 1px solid;

}

table.ByAge TH.prnfooter {
     BORDER-RIGHT: #000000 1px solid;
	FONT-SIZE: 1px;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	BORDER-BOTTOM: #000000 1px solid;
}


table.ByAge tr.pthigh {
	font-size: 1pt;
}

table.ByAge th.LeftAligned {
	BORDER-RIGHT: #000000 1px solid;
	FONT-WEIGHT: bold;
	BORDER-BOTTOM-COLOR: #000000;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	TEXT-ALIGN: left;
	font-size:90%;
	BORDER-BOTTOM-STYLE: none;
	padding-left: 3px;
    background-color: #FFFFFF;	
}

table.ByAge th { 
     BORDER-RIGHT: #000000 1px solid;
     BORDER-TOP: #000000 1px solid;
	 FONT-WEIGHT: bold; 
	 FONT-SIZE: 10pt;
	 BORDER-LEFT: #000000 1px solid;
	 COLOR: #000000; 
	 BORDER-BOTTOM: #000000 1px solid;
	 FONT-FAMILY: Arial, Helvetica, sans-serif;
      background-color:#9BCDFF;
	  vertical-align:middle;
	  padding:4px; }
	  
table.ByAge td.reducedindented {
 BORDER-RIGHT: #000000 1px solid;
 PADDING-LEFT: 10px;
 font-size: 90%;
 BORDER-BOTTOM-COLOR: #000000;
 BORDER-LEFT: #000000 1px solid;
 BORDER-TOP-STYLE: none;
 BORDER-TOP-COLOR: #000000;
 TEXT-ALIGN: left;
 BORDER-BOTTOM-STYLE: none	;
 padding-bottom:4px;
}

/* VioletAbort: Standard Styling for normal sized AbortionTables. */

table.VioletAbort {
	clear: both;
	border-spacing: 0px;
	margin-left:auto; 
    margin-right:auto;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	COLOR: #000000;
}

table.VioletAbort td {
        TEXT-ALIGN: right; 
		padding:3px;

}

table.VioletAbort th {
        FONT-WEIGHT: bold; 

}

table.VioletAbort tbody th.CoHeader {
    FONT-WEIGHT: bold; 
	TEXT-ALIGN: left;
	FONT-SIZE: 10pt;
	BORDER-BOTTOM-COLOR: #000000;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000; 
	BORDER-BOTTOM-STYLE: none;
	PADDING-RIGHT: 5px; 
	PADDING-LEFT: 5px;
	Padding-Bottom: 2px;
	Padding-top: 2px;
	white-space: nowrap;

}

table.VioletAbort tbody tr.spacesep td
{  height:30px;
   vertical-align: middle; }
   
table.VioletAbort tbody tr.spacesep th.LeftAligned  
{  height:30px;
   vertical-align: middle; }
   
   
table.VioletAbort tbody tr.spacesep2 td
{  padding-bottom:15px;

    }
	
table.VioletAbort tbody tr.spacesep3 td
{  padding-top:15px; }	
   
table.VioletAbort tbody tr.spacesep2 th.LeftAligned  
{   padding-bottom:15px; }   

/* Header cells, normal  */
table.VioletAbort thead th {
	text-align: center;
        BORDER-RIGHT: #000000 1px solid;
        BORDER-TOP: #000000 1px solid;
        FONT-SIZE: 10pt; 
        BORDER-LEFT: #000000 1px solid; 
        BORDER-BOTTOM: #000000 1px solid;
        background-color: #EAD5FF;
        padding-top: 10px;
        padding-bottom: 10px;
		PADDING-LEFT: 5px;
		PADDING-Right: 5px;
}



table.VioletAbort tbody td {

	BORDER-RIGHT: #000000 1px solid;
        FONT-SIZE: 10pt;
        BORDER-BOTTOM-COLOR: #000000;
        BORDER-LEFT: #000000 1px solid;
        BORDER-TOP-STYLE: none;
        BORDER-TOP-COLOR: #000000; 
        BORDER-BOTTOM-STYLE: none;
        PADDING-LEFT: 5px;
		PADDING-Right: 5px;
        Padding-Bottom: 5px;
        Padding-top: 5px;
		white-space: nowrap;
}

table.VioletAbort tbody td.LeftAligned {

	TEXT-ALIGN: left;

}

table.VioletAbort tbody td.LeftAlignedStrong {

	TEXT-ALIGN: left;
	font-weight: bold;


}

table.VioletAbort tbody td.h2 {
BORDER-RIGHT: 0px; FONT-WEIGHT: bold; BORDER-LEFT: 0px; BORDER-TOP-STYLE: none;  BORDER-BOTTOM-STYLE: none; TEXT-ALIGN: left; background-color: #FFFFFF;
font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; text-align: center;}

table.VioletAbort thead th.h2 {
   BORDER-RIGHT: 0px;
   FONT-WEIGHT: bold;
   BORDER-LEFT: 0px; 
   BORDER-TOP-STYLE: none;
   BORDER-BOTTOM-STYLE: none;
   TEXT-ALIGN: left; 
   background-color: #FFFFFF;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12pt; 
   font-weight: bold;
   text-align: center;}

table.VioletAbort tbody td.Centered {

	TEXT-ALIGN: center;

}

/* Zebra Striping. OFF */

table.VioletAbort tbody tr.odd td { 
	/*background: #FFFFFF;*/
}

table.VioletAbort tbody tr.even td { 
	/*background: #FFFFFF;*/
}

table.VioletAbort tbody tr.totalrow td { 
	background: #EBEBED;
	line-height: 25px; 
}

.AgeTotal {
    background-color: #EBEBED;
}

table.VioletAbort tbody  tr.totalrow th.CoHeader  {
    FONT-WEIGHT: bold; 
    COLOR: #000000;
	TEXT-ALIGN: left;
	FONT-SIZE: 10pt;
	BORDER-BOTTOM-COLOR: #000000;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000; 
	BORDER-BOTTOM-STYLE: none;
	PADDING-RIGHT: 5px; 
	PADDING-LEFT: 5px;
	Padding-Bottom: 2px;
	Padding-top: 2px;
	background: #EBEBED;

}

table.VioletAbort tbody  tr.decaderow td  {
	height: 30px;
	vertical-align:middle;
}

table.VioletAbort tbody  td.reducedindented  {
    padding-left:2em;
	font-size:85%;
	text-align:left;

}



table.VioletAbort tbody  tr.decaderow th.CoHeader  {
    FONT-WEIGHT: bold; 
    COLOR: #000000;
	TEXT-ALIGN: left;
	FONT-SIZE: 10pt;
	BORDER-BOTTOM-COLOR: #000000;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000; 
	BORDER-BOTTOM-STYLE: none;
	PADDING-RIGHT: 5px; 
	PADDING-LEFT: 5px;
	height: 30px;
	vertical-align:top;
	white-space: nowrap;
}
	
table.VioletAbort   TD.footer {
	BORDER-RIGHT: #000000 1px solid;
	FONT-SIZE: 1px;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	BORDER-BOTTOM: #000000 1px solid;
}

table.VioletAbort  TD.footerLeft {
	BORDER-RIGHT: #000000 0px;
	FONT-SIZE: 1pt;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	BORDER-BOTTOM: #000000 1px solid;

}

table.VioletAbort  TD.footerRight {
	BORDER-RIGHT: #000000 1px solid;
	FONT-SIZE: 1pt;
	BORDER-LEFT: #000000 0px;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	BORDER-BOTTOM: #000000 1px solid;
 
}

table.VioletAbort TD.NoBorders {
	BORDER-RIGHT: 0px;
        BORDER-LEFT: 0px;
        BORDER-TOP-STYLE: none;
        BORDER-BOTTOM-STYLE: none;
        TEXT-ALIGN: left;
        background-color: #FFFFFF;
        FONT-SIZE: 10pt;
}
table.VioletAbort  TH.NoBorders {
	    BORDER-RIGHT: 0px;
        BORDER-LEFT: 0px; 
        BORDER-TOP-STYLE: none; 
        BORDER-BOTTOM-STYLE: none;
        TEXT-ALIGN: left;
        background-color: #FFFFFF;
        FONT-SIZE: 10pt;
}

table.VioletAbort TD.menu {
	BORDER-RIGHT: 0px;
        BORDER-LEFT: 0px;
        BORDER-TOP-STYLE: none;
        BORDER-BOTTOM-STYLE: none;
        background-color: #FFFFFF;
        FONT-SIZE: 8pt;
        TEXT-ALIGN: right;
}

table.VioletAbort TH.menu {
	BORDER-RIGHT: 0px;
        BORDER-LEFT: 0px;
        BORDER-TOP-STYLE: none;
        BORDER-BOTTOM-STYLE: none;
        background-color: #FFFFFF;
        FONT-SIZE: 8pt;
        TEXT-ALIGN: right;
}

table.VioletAbort TD.indented {
	PADDING-LEFT: 10px;
	FONT-SIZE: 85%; 
	TEXT-ALIGN: left; 
}

table.VioletAbort td.defaultCenter {

	 TEXT-ALIGN: center; 
}

 table.VioletAbort .Reducedtd { font-size: 85%;
}

 table.VioletAbort .ReducedLefttd { 
    font-size: 85%;
	text-align:left;
}

  table.VioletAbort .Reducedth {font-size: 85%;
     font-weight: bold;
	 BORDER-RIGHT: #000000 1px solid;
	 BORDER-TOP: #000000 1px solid;
	 BORDER-LEFT: #000000 1px solid;
	 COLOR: #000000; 
	 BORDER-BOTTOM: #000000 1px solid;
     background-color: #EAD5FF;
}

table.VioletAbort TH.ReducedLeftAligned2 {
	BORDER-RIGHT: #000000 1px solid;
	FONT-WEIGHT: bold;
	FONT-SIZE: 85%;
	TEXT-ALIGN: left;
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid; 
    BORDER-LEFT: #000000 1px solid; COLOR: #000000; 
    BORDER-BOTTOM: #000000 1px solid;
	padding-left: 5px;
	background-color: #EAD5FF;
	
}

table.VioletAbort TH.ReducedLeftAligned {
	BORDER-RIGHT: #000000 1px solid;
	FONT-WEIGHT: bold;
	FONT-SIZE: 85%;
	BORDER-BOTTOM-COLOR: #000000;
	BORDER-LEFT: #000000 1px solid;
	BORDER-TOP-STYLE: none;
	BORDER-TOP-COLOR: #000000;
	TEXT-ALIGN: left;
	BORDER-BOTTOM-STYLE: none;
	padding-left: 5px;
	
}


